import Foundation

extension Int: StringProperty {

    static var castFailureReason: String {
        "The string was not a valid integer"
    }
}

extension Int: DefaultValueProvider {

    static var defaultValue: Int { 0 }
}
